---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: rabbitmq
spec:
  destination:
    name: ''
    namespace: rabbitmq
    server: https://kubernetes.default.svc
  source:
    path: .
    repoURL: https://gitlab.com/sebastien.ribiere.cesi/rabbitmq.git
    targetRevision: HEAD
  sources: []
  project: devops-cd
  syncPolicy:
    automated:
      prune: false
      selfHeal: true
    syncOptions:
      - CreateNamespace=true
